﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	}

#barragris
{
  background: #E0E6E7;
  margin-top:0;
  width:970px;
  height:5px;
}

#barragris2
{
  background: #E0E6E7;
  width:970px;
  height:5px;
  float:left;
}

#titulo {
	width:970px;
	height:25px;
    margin-top:0;
	background-color: #125e99;
	}

#titulo2 {
	width:970px;
	height:25px;
	background-color: #125e99;
    float: left;
    margin-top: 30px;
	}
	
#wrapper{
	width:970px;
}
	
h3{
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-weight:bolder;
	text-align: center;
	font-size: 16pt;
	color: #FFFFFF;
	}
h2{
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-weight:bolder;
	text-align: left;
	font-size: 13pt;
	color: #FFFFFF;
    margin-left: 10px;
	}
h1{
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-weight:bolder;
	text-align: center;
	font-size: 11pt;
	color: #125e99;
	}

#barrazul {
	width:970px;
	height:25px;
	left:0;
	background-color: #01afbc;
	}

#barrazul2 {
	margin-top:0;
	width:970px;
	height:5px;
	background-color: #125e99;
	}
	
#subtitulo
{
  background: #E0E6E7;
  margin-top:20px;
  left: 0;
  width:480px;
  height:20px;
  Float: left; 
}

#subtitulo2
{
  background: #E0E6E7;
  margin-top:20px;
  margin-left: 10px; 
  width:480px;
  height:20px;
  Float: left; 
}

#subtitulo3
{
  background: #E0E6E7;
  margin-top:20px;
  left: 0;
  width:970px;
  height:20px;
  Float: left; 
}

#subtitulo4
{
  background: #01afbc;
  margin-top:25px;
  left: 0;
  width:970px;
  height:25px;
  Float: left; 
}

#subtitulo5
{
  background: #E0E6E7;
  margin-top:25px;
  left: 0;
  width:530px;
  height:20px;
  Float: left; 
}

#subtitulo6
{
  background: #E0E6E7;
  margin-top:25px;
  margin-left: 5px; 
  width:435px;
  height:20px;
  Float: left; 
}

#subtitulo7
{
  background: #01afbc;  
  width:970px;
  height:25px;
  float: left; 
}

#barraboton
{
  width:970px;
  height:25px;
  float: left; 
}

#caja{
  background: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  border-color: #125e99;
  border-radius: 10px;
  box-shadow:#125e99 3px 3px;
  margin-top: 10px;
  padding-top:10px;
  width:475px;
  height:300px;
  /*height:400px;*/
  float:left;
}

#caja2{
  background: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  border-color: #125e99;
  border-radius: 10px;
  box-shadow:#125e99 3px 3px;
  margin-top: 10px;
  padding-top:10px;
  width:475px;
  height:300px;
  /*height:400px;*/
  margin-left: 10px;
  float:left;
}

#caja3{
  background: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  border-color: #125e99;
  border-radius: 10px;
  box-shadow:#125e99 3px 3px;
  margin-top: 10px;
  padding-top:10px;
  width:970px;
  height:300px;
  /*height:400px;*/
  float:left;
}

#caja5 { /* Caja 3 Edgar */
  background: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  border-color: #125e99;
  border-radius: 10px;
  box-shadow:#125e99 3px 3px;
  margin-top: 10px;
  width:525px;
  height:350px;
  float:left;
}

#caja4{
  background: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  border-color: #125e99;
  border-radius: 10px;
  box-shadow:#125e99 3px 3px;
  margin-top: 10px;
  width:425px;
  height:350px;
  margin-left: 10px;
  float:left;
}

#notaTecnica{
    text-align:left; 
    font-size:12px; 
    color:#000000; 
    font-weight:normal; 
    margin-left:10px;
}


#divTblOP{
	margin-top:30px;
	clear:both;
	float:left;
}

#divTblOA{
	margin-top:30px;
	clear:both;
	float:left;
}

.fuente-graficos{
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size:10px;
	color: #000000;
	}

.tabla1{
	height:20px;
	background:#125e99;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	color: #FFFFFF;
	border-radius: 6px 6px 0 0;
	}

.tabla2{
	height:20px;
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	text-align:left;
	font-size:12px;
	color: #000000;
	}

.tabla3{
	height:20px;
	background: #e5e5e5;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	text-align:left;
	font-size:12px;
	color: #000000;
	}

.tabla4{
	height:20px;
	background:#b6b6b6;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	color: #FFFFFF;
	border-radius: 6px 6px 0 0;
	}

.boton_informeEst
{
    width:80px;
	height:30px;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	color:#FFFFFF;
	background-color:#125e99;
    border:none;
    float: right;
    margin-right: 15px;
}

.boton_informeEst:hover{
	width:80px;
	height:30px;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	color: #000000;
	background-color: #D5DEE2;
}